<?xml version="1.0" encoding="utf-8" ?>
<xs:schema id="VersusSQI" targetNamespace="http://tempuri.org/VersusSQI.xsd" elementFormDefault="qualified" attributeFormDefault="qualified" xmlns="http://tempuri.org/VersusSQI.xsd" xmlns:mstns="http://tempuri.org/VersusSQI.xsd" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
	<xs:element name="VersusSQI" msdata:IsDataSet="true">
		<xs:complexType>
			<xs:choice maxOccurs="unbounded">
				<xs:element name="SQIVRPT">
					<xs:complexType>
						<xs:sequence>
							<xs:element name="consignment_no" type="xs:string" minOccurs="0" />
							<xs:element name="ref_no" type="xs:string" minOccurs="0" />
							<xs:element name="booking_no" type="xs:string" minOccurs="0" />
							<xs:element name="sender_name" type="xs:string" minOccurs="0" />
							<xs:element name="sender_address1" type="xs:string" minOccurs="0" />
							<xs:element name="sender_address2" type="xs:string" minOccurs="0" />
							<xs:element name="sender_zipcode" type="xs:string" minOccurs="0" />
							<xs:element name="recipient_name" type="xs:string" minOccurs="0" />
							<xs:element name="recipient_address1" type="xs:string" minOccurs="0" />
							<xs:element name="recipient_address2" type="xs:string" minOccurs="0" />
							<xs:element name="recipient_state_name" type="xs:string" minOccurs="0" />
							<xs:element name="recipient_zipcode" type="xs:string" minOccurs="0" />
							<xs:element name="origin_state_code" type="xs:string" minOccurs="0" />
							<xs:element name="destination_state_code" type="xs:string" minOccurs="0" />
							<xs:element name="delivery_route" type="xs:string" minOccurs="0" />
							<xs:element name="booking_datetime" type="xs:dateTime" minOccurs="0" />
							<xs:element name="act_pickup_datetime" type="xs:dateTime" minOccurs="0" />
							<xs:element name="act_delivery_date" type="xs:dateTime" minOccurs="0" />
							<xs:element name="act_hc_return_datetime" type="xs:dateTime" minOccurs="0" />
							<xs:element name="recipient_telephone" type="xs:string" minOccurs="0" />
							<xs:element name="sender_state_name" type="xs:string" minOccurs="0" />
							<xs:element name="sCode1" type="xs:string" minOccurs="0" />
							<xs:element name="sCode2" type="xs:string" minOccurs="0" />
							<xs:element name="sCode1DT" type="xs:dateTime" minOccurs="0" />
							<xs:element name="sCode2DT" type="xs:dateTime" minOccurs="0" />
							<xs:element name="TotalTime" type="xs:int" minOccurs="0" />
						</xs:sequence>
					</xs:complexType>
				</xs:element>
			</xs:choice>
		</xs:complexType>
	</xs:element>
</xs:schema>